body .mat-toolbar h1{
    font-weight: normal;
    font-size: 22px;
}

body .mat-toolbar h1.title{
    /*border: 1px solid red;*/
    float: left;
    width: 600px;
    margin-left: -300px;
    text-align: center;
    font-size: 52px;
    /* font-family: 'Expletus Sans', cursive; OUD 2017 font */
    color: white;
    font-family: 'Cabin Sketch', 'Roboto', "Helvetica Neue", sans-serif;
    position: relative;
    /*
    font-weight: bold;
    color: #b10b0b;
    text-shadow: rgba(3, 3, 3,.25) 1px 1px 0px;*/
}

body .mat-toolbar h1.title span{
   font-weight: normal;
   /*color: white;*/
}

body .mat-toolbar h1.title span span{
   font-weight: normal;
   /*color: #151596;*/
}

body .mat-toolbar h1.sub-title{
    float: left;
    /*font-style: italic;*/
    width: 50%;
    font-weight: 300;
    margin-left: 10px;
}

body .mat-toolbar{
    background-color: #ff9800;
    display: block;
    width: 100%;
    height: 50px;
    padding-top: 15px;
    padding-top: 30px;
}

#myApp{
    min-height: 100%;
    position: relative;
}
.footer{
    position: relative;
    z-index: 100;
    font-family: Roboto,"Helvetica Neue",sans-serif;
    padding: 10px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    color: #666;
    font-size: 12px;
    z-index: 10;
}
.footer span{
    color: #aaa;
}

.footer span > i{
    font-size: 10px;
}

.footer:hover i {
   color: #da0000;
}

.footer:hover span>span {
   color: #da0000;
}

.default-card {
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
    display: block;
    position: relative;
    padding: 16px;
    border-radius: 4px;
    background: white;
    color: rgba(0, 0, 0, 0.87);
    margin: 20px;
    font-size: 16px;
    line-height: 24px;
}

#myApp .card-title{
    font-size: 22px;
    line-height: 26px;
}

.intro-tekst.is-start{
    display: none;
}

.spacer {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

html, body{
    padding: 0;
    margin: 0;
    height: 100%;
    background-color: #f9f9f9;
}

.mat-tab-list div.mat-tab-label{
    min-width: 40px;
}

#myApp div.mat-tab-disabled{
    opacity: .2;
    color: gray;
}

#myApp div.mat-tab-label-active{
    opacity: 1;
    color: black;
    font-weight: bold;
    font-size: 16px;
}
.mat-tab-header {
    border: 1px solid #f4f4f4;
}

.mat-tab-header{
    background-color: #fdfdfd;
}

#myApp .button-active{
    /* background-color: #e1e1e1; */
    background-color: #ffe7c3;
    color: black;
    /* color: white; */
    /* font-weight: bold; */
}

.limit-width{
    max-width: 800px;
    margin: 0 auto;
    display: block;
}

@media (min-width: 600px) {
    body{
        background-image: url('Rijkswapen_der_Nederlanden_grey5.png');
        background-repeat: no-repeat;
        background-position: bottom right;
        background-size: 400px;
    }
}
@media (max-width: 600px) {
    body{
        background-image: url('Rijkswapen_der_Nederlanden_grey5.png');
        background-repeat: no-repeat;
        background-position: bottom right;
        background-size: 150px;
    }

    .footer{
        font-size: 12px;
    }

    .footer span > i {
        font-size: 11px;
    }
}

@media (max-width: 800px) {
    #myApp h1.sub-title{
        display: none;
    }
    #myApp h1.title{
        float: none;
        margin-left: 0px;
        width: 100%;
    }
    #myApp .mat-button,#myApp .mat-icon-button,#myApp .mat-stroked-button,#myApp .mat-flat-button{
        white-space: initial;
    }
    #myApp .card-split-left{
        float: none;
        width: 100%;
    }
    #myApp .card-split-right{
        float: none;
        width: 100%;
        text-align: center;
        padding-top: 15px;
    }
    body .mat-toolbar h1.title{
        font-size: 40px;
    }
    .title .ribbon{
        right: auto;
        left: 7px;
        width: 30px;
    }
}
#myApp mat-progress-bar{
    height: 10px;
}
#myApp table td{
    font-size: 14px;
    padding: 2px;
    font-family: Roboto,"Helvetica Neue",sans-serif;
}
#myApp table td .example-section{
    margin-left: 10px;
}

#myApp .mat-slider-horizontal{
    width: 100%;
}

#myApp .card-footer{
    color: #666;
    font-size: 13px;
}

#myApp .mat-slider-thumb, #myApp .mat-slider-track-fill{
    background: #38738a;    
}
#myApp .mat-raised-button{
    color: #38738a;
}
#myApp .uitleg-bttn{
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.15), 0 2px 2px 0 rgba(0,0,0,.1), 0 1px 5px 0 rgba(0,0,0,.08);
}

.my-modal{
    max-width: 600px;
}
#myApp mat-card-actions{
    min-width: 100px;
}

#myApp mat-card-actions div.container{
    padding: 10px 0;
    min-width: 190px;
    /* width: auto;
    display: inline-block; */
    /* float: left; */
    min-height: 50px;
    clear: both;
    box-sizing: border-box;
    margin-left: 10px;
}

#myApp mat-card-actions button{
    width: 100%;
    text-align: left;
    padding-left: 20px;
    box-sizing: border-box;
}

#myApp mat-progress-bar{
    height: 10px;
}

#myApp #main-results2 table td{
    font-size: 18px;
}
#myApp #main-results2 mat-progress-bar{
    height: 16px;
}

#myApp mat-card{
    z-index: 100;
}
#result-copy-cont{
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 600px;
    font-size: 18px;
    height: 315px;
    overflow: hidden;
    background-image: white;
    padding: 10px;
    box-sizing: border-box;
}

#skyscraper{
    position: absolute;
    top: 0px;
    right: 0px;
    width: 160px;
    /* border: 1px solid red; */
    height:600px;
    box-sizing: border-box;
}
#myApp .result-page{
    position: relative;
}

#myApp .result-page-left{
    /* margin-right: 160px; */
    min-height: 600px;
}
@media (max-width: 600px) {
    #skyscraper{
        position: relative;
        width: 100%;
        height: 90px;
    }
    #myApp .result-page-left{
        margin-right: 0px;
        min-height: auto;
    }
}

body .mat-tab-body-content{
    overflow: hidden;
}
.hamburger{
    position: absolute;
    top: 20px;
    right: 20px;
}

.mat-body, .mat-body-1, .mat-typography {
    font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
    letter-spacing: normal;
}

.mat-toolbar, .mat-toolbar h1, .mat-toolbar h2, .mat-toolbar h3, .mat-toolbar h4, .mat-toolbar h5, .mat-toolbar h6 {
    font: 500 20px/32px Roboto, "Helvetica Neue", sans-serif;
    letter-spacing: normal;
    margin: 0;
}

.title .ribbon{
    background-color: red;
    border-radius: 5px;
    box-shadow: 0px 2px 1px -1px rgba(0, 0, 0, 0.2), 0px 1px 1px 0px rgba(0, 0, 0, 0.14), 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
    font: 400 14px/20px Roboto, "Helvetica Neue", sans-serif;
    font-size: 12px;
    position: absolute;
    top: -20px;
    right: 84px;
    padding: 5px;
}
#myApp{
    margin-bottom: -50px;
    /* height: 2000px; */
    min-height: 100%;
}
html, body {
    height: 100%;
    margin: 0;
}
.footer, .push{
    height: 50px;
}
.card-split-left{
    float: left;
    width: 60%;
}
.card-split-right{
    float: left;
    width: 40%;
    text-align: right;
}
.tab-footer-right{
    display: none;
}

#myApp .mat-button,#myApp .mat-icon-button,#myApp .mat-stroked-button,#myApp .mat-flat-button{
    white-space: initial;
}
.antwoorden-cont .mat-button{
    min-height: 38px;
    line-height: 28px;
    display: block;
    padding: 10px 10px !important;
    font-size: 16px;
    width: 100%;
}

.antwoorden-cont .mat-ripple-element {
    background-color: rgba(255, 125, 0, .4) !important;
  }
  body{
      overflow-x: hidden;
  }
.footer-link{
    text-decoration: none;
}
.footer-link:link, .footer-link:hover, .footer-link:active, .footer-link:visited{
    color: #666;
}